.header-lang #form-language .language-select {
    text-align: left
}

.header-lang #form-language .language-select:hover {
    text-shadow: none;
    color: #000;
    background-repeat: repeat-x
}

html[data-theme=dark] .header-lang #form-language .dropdown-menu {
    background: #333;
    box-shadow: none
}

.header-lang #form-language .dropdown-menu {
    text-align: left;
    column-count: 1;
    padding: 15px;
    left: auto;
    right: auto;
    margin: auto;
    position: absolute;
    top: 71px;
    width: 105px;
    margin-left: -15px;
    box-shadow: 5px 10px 50px var(--mark555)
}

.header-lang #form-language .dropdown-menu li {
    width: 100%
}

.header-lang #form-language .dropdown-menu li+li {
    margin-top: 10px;
}

.header-lang #form-language .dropdown-menu button {
    background: 0 0;
    border: 0;
    padding: 0px 0 0px 0px;
    display: flex;
    align-content: center;
    align-items: center;
}

.header-lang #form-language .dropdown-menu button:hover {
    color: var(--primary-hover)
}

@media (max-width: 1199px) {
    .header-lang #form-language .dropdown-menu {
        /* column-count: 4; */
    }
}

@media (max-width: 991px) {
    .header-lang #form-language .dropdown-menu {
        /* column-count: 3; */
    }
}

@media (max-width: 767px) {
    .header-lang #form-language .dropdown-menu {
        /* column-count: 2; */
    }
}

@media (max-width: 449px) {
    .header-lang #form-language .dropdown-menu button {
        font-size: 14px;
        padding-left: 0;
        padding-right: 0px;
    }
    .header-lang #form-language .dropdown-menu {
        /* column-count: 2; */
        /* padding: 4px 0px; */
    }
}

@media (max-width: 379px) {
    .header-lang #form-language .dropdown-menu {
        /* column-count: 1; */
        /* display: flex; */
        /* align-content: center; */
        /* align-items: center; */
        /* left: 50%; */
        /* transform: translateX(-50%); */
        /* display: none; */
        /* padding: 8px; */
    }
    .header-lang #form-language .dropdown.open .dropdown-menu {
        display: flex;
    }
}